/* Enter Your Custom CSS Here */
#footer {color:#999999;}
H3.widget-title {color:#FFFFFF;font-weight:bold;padding-top:5px;font-size:18px;} /*#931172*/
aside H3.widget-title {color:#931172;font-weight:bold;padding-top:5px;} /*#931172*/
.pricetable .price-content {background-color:#DAD6CC;}
.pricetable .price-font {font-size:30px;}
div.menu-footer-menu-container, div.menu-footer-menu-2-container {font-size:1.2em;}
div.ulindent {padding-left:35px;}
div.owl-wrapper {padding-bottom:50px;}
div.tc-content {padding-top:15px;}

.iva_apptform_wrap{ display:none; }

/*
playback timings (ms):
  LoadShardBlock: 254.017 (3)
  esindex: 0.015
  captures_list: 304.619
  CDXLines.iter: 16.031 (3)
  PetaboxLoader3.datanode: 251.127 (4)
  exclusion.robots: 0.415
  exclusion.robots.policy: 0.35
  RedisCDXSource: 28.817
  PetaboxLoader3.resolve: 118.662
  load_resource: 182.343
*/